/*----------------------------- Blog Styling --------------------------------*/ 

.templateBlog div {
    background-color: white !important;
    border: none !important;
}

li.templateBlog {
    border: none !important;
}

h4.panel-title {
    color: #f58025 !important;
}

.FirebrandArchiveWidget h3 {
    padding-left: 40px;
}